/* config.h.in.  Generated automatically from configure.in by autoheader.  */

/* Define if your processor stores words with the most significant
   byte first (like Motorola and SPARC, unlike Intel and VAX).  */
#undef WORDS_BIGENDIAN

#undef HAVE_OSS
#undef HAVE_SYS_SOUNDCARD_H
#undef HAVE_MACHINE_SOUNDCARD_H
#undef HAVE_SOUNDCARD_H

#undef WORDS_BIGENDIAN

/* Define if you have the <machine/soundcard.h> header file.  */
#undef HAVE_MACHINE_SOUNDCARD_H

/* Define if you have the <soundcard.h> header file.  */
#undef HAVE_SOUNDCARD_H

/* Define if you have the <sys/soundcard.h> header file.  */
#undef HAVE_SYS_SOUNDCARD_H

/* Name of package */
#undef PACKAGE

/* Version number of package */
#undef VERSION

